apiVersion: v1
kind: Service
metadata:
  name: moh-app-service
  namespace: merchantsofhope
spec:
  selector:
    app: moh-app
  ports:
    - protocol: TCP
      port: 80
      targetPort: 18000
  type: ClusterIP